{
  "parent": "block/template_orientable_trapdoor_top",
  "textures": {
    "texture": "exotelcraft:block/wild_cherry_trapdoor",
    "particle": "exotelcraft:block/wild_cherry_trapdoor"
  },
  "render_type": "cutout"
}